jeudi 2 avril 2015

Gmail Notifier ne fonctionne pas...

Il y a plusieurs "notifiers" Gmail disponibles pour Ubuntu.

Malheureusement, la plupart du temps, ça ne fonctionne pas ou plus. C'est-à-dire que lorsqu'on entre son identifiant et son mot de passe et qu'on valide, on reçoit un message d'erreur disant que l'identifiant ou le mot de passe n'est pas valide.

En fait, c'est Google qui rechigne pour des raisons de sécurité mais hélas sans explication.

Personnellement, je déconseille de contourner les paramètres par défaut de Google ce qui pourrait constituer une faille sévère dans votre compte.

Une solution alternative consiste à utiliser l'extension pour Chrome Gmail Notifier. Cela doit probablement exister pour d'autres navigateurs (ou équivalent).

Si toutefois, vous désirez outrepasser ces conseils, vous devez aller sur cette page:

Autoriser des applications moins sécurisées à accéder à votre compte

Google peut bloquer les tentatives de connexion de certaines applications ou de certains appareils qui n'utilisent pas les normes de sécurité les plus récentes. Étant donné que ces applications et ces appareils sont plus vulnérables, nous les bloquons pour assurer la sécurité de votre compte.

Voici quelques exemples d'applications non compatibles avec les dernières normes de sécurité :
  • L'application Mail de votre iPhone ou iPad (iOS 6 ou version antérieure)
  • L'application Mail de votre Windows Phone s'il s'agit d'une version antérieure à la version 8.1
  • Certains clients de messagerie sur les ordinateurs de bureau, comme Microsoft Outlook et Mozilla Thunderbird

Afin de protéger votre compte, nous pouvons bloquer l'accès à celui-ci pour ces applications moins sécurisées. Le message "Mot de passe incorrect" s'affiche alors en cas de tentative de connexion. Si tel est le cas, vous disposez de deux options :
Passer à une application plus sécurisée utilisant des mesures de sécurité récentes (comme le font tous les produits Google, notamment Gmail).
Vous rendre sur Autoriser les applications moins sécurisées et cocher la case permettant aux applications moins sécurisées d'accéder à votre compte Google. Cette option n'est pas recommandée, car elle peut permettre à un tiers d'accéder plus facilement à votre compte.
Si vous rencontrez toujours des difficultés pour accéder à votre compte après avoir essayé les options ci-dessus, découvrez les autres raisons pour lesquelles le message d'erreur "Mot de passe incorrect" peut s'afficher.

Aucun commentaire:

Enregistrer un commentaire

Remarque : Seul un membre de ce blog est autorisé à enregistrer un commentaire.